<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'el_uni', version '2.8'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename_help'] = 'Το άρθρωμα δραστηριότητας (ηλεκτρονικής) συνομιλίας (chat) επιτρέπει στους συμμετέχοντες να έχουν μέσω γραπτού κειμένου, σύγχρονες συζητήσεις, σε πραγματικό χρόνο. Η συνομιλία μπορεί να είναι μια δραστηριότητα για μια μόνο φορά ή μπορεί να επαναλαμβάνεται την ίδια ώρα κάθε μέρα ή κάθε εβδομάδα. Οι σύνοδοι (ή περίοδοι ή συνεδρίες) συνομιλίας αποθηκεύονται και μπορούν να γίνουν διαθέσιμες για να τις βλέπουν όλοι ή να περιορίζονται σε χρήστες με δυνατότητα προβολής καταγραφών συνομιλίας. Οι συνομιλίες είναι ιδιαίτερα χρήσιμες όταν η ομάδα που συνομιλεί δεν είναι σε θέση να συναντάται πρόσωπο με πρόσωπο, όπως:

* Τακτικές συναντήσεις φοιτητών που συμμετέχουν σε online μαθήματα για να τους επιτρέψουν να μοιραστούν εμπειρίες με άλλους στο ίδιο μάθημα αλλά σε διαφορετική τοποθεσία,
* Ένας φοιτητής που προσωρινά δεν μπορεί να παρευρεθεί προσωπικά, για να συνομιλεί με τον δάσκαλό του για να προλάβει μια εργασία,
* Οι φοιτητές υπό πρακτική εξάσκηση για να συγκεντρωθούν και να συζητήσουν τις εμπειρίες τους μεταξύ τους και με τον δάσκαλό τους,
* Τα μικρότερα παιδιά που χρησιμοποιούν (ηλεκτρονική) συνομιλία στο σπίτι τα βράδια ως ελεγχόμενη (παρακολουθούμενη) εισαγωγή στον κόσμο της κοινωνικής δικτύωσης,
* Μια σύνοδος ερωτήσεων και απαντήσεων με έναν προσκεκλημένο ομιλητή σε διαφορετική τοποθεσία,
* Σύνοδοι για να βοηθήσουν τους φοιτητές να προετοιμαστούν για εξετάσεις όπου ο καθηγητής, ή άλλοι φοιτητές, θα θέτουν παραδείγματα ερωτήσεων.';
